# Liste des docker-compose.yml pour installation

Voici la liste des l'ensembles des docker-compose d'application que j'utilise.

| Type | Nom | Variable environnement | Alone | With Traefik | With Nginx | options | Site web |
|:-:|:-:|:-:|:-:|:-:|:-:|:-:|:-:|
| Gestion | [Adminer](https://git.tips-of-mine.fr/Tips-Of-Mine/Docker/src/branch/main/Adminer/ "Adminer") ||✅|✅||| https://www.adminer.org |
| Ordonnaceur | [Airflow](https://git.tips-of-mine.fr/Tips-Of-Mine/Docker/src/branch/main/Airflow/ "Airflow") ||✅|✅||| https://airflow.apache.org |
| Authentication | [Authelia](https://git.tips-of-mine.fr/Tips-Of-Mine/Docker/src/branch/main/Authelia/ "Authelia") ||✅|✅||| https://www.authelia.com |
| Authentication | [Authentik](https://git.tips-of-mine.fr/Tips-Of-Mine/Docker/src/branch/main/Authentik/ "Authentik")|✅|✅|✅||| https://goauthentik.io |
| | [Cloudflare-Tunnel](https://git.tips-of-mine.fr/Tips-Of-Mine/Docker/src/branch/main/Cloudflare-Tunnel/ "Cloudflare-Tunnel") |||||| https://www.cloudflare.com |
| | [Code-Server](https://git.tips-of-mine.fr/Tips-Of-Mine/Docker/src/branch/main/Code-Server/ "Code-Server") ||||||
| Security | [Crowdsec](https://git.tips-of-mine.fr/Tips-Of-Mine/Docker/src/branch/main/Crowdsec/ "Crowdsec") |||||| https://www.crowdsec.net |
| Data capture | [Debezium](https://git.tips-of-mine.fr/Tips-Of-Mine/Docker/src/branch/main/Debezium/ "Debezium") |||||| https://debezium.io |
| Vidéo | [Frigate](https://git.tips-of-mine.fr/Tips-Of-Mine/Docker/src/branch/main/Frigate/ "Frigate") |||||| https://frigate.video |
| Repository | [Gitea](https://git.tips-of-mine.fr/Tips-Of-Mine/Docker/src/branch/main/Gitea/ "Gitea") |||||| https://www.gitea.com |
| Monitoring | [Gotify](https://git.tips-of-mine.fr/Tips-Of-Mine/Docker/src/branch/main/Gotify/ "Gotify") |✅|✅|✅||| https://gotify.net |
| Data capture | [Graylog](https://git.tips-of-mine.fr/Tips-Of-Mine/Docker/src/branch/main/Graylog/ "Graylog") |||✅||| https://graylog.org |
| Remote | [Guacamole](https://git.tips-of-mine.fr/Tips-Of-Mine/Docker/src/branch/main/Guacamole/ "Guacamole") |||✅|✅|| https://guacamole.apache.org |
| Repository | [Harbor](https://git.tips-of-mine.fr/Tips-Of-Mine/Docker/src/branch/main/Harbor/ "Harbor") |||||| https://goharbor.io |
| Stokage/Partage | [Immich](https://git.tips-of-mine.fr/Tips-Of-Mine/Docker/src/branch/main/Immich/ "Immich") |||||| https://immich.app |
| | [Jaeger](https://git.tips-of-mine.fr/Tips-Of-Mine/Docker/src/branch/main/Jaeger/ "Jaeger") |||||| https://www.jaegertracing.io |
| Stream | [Jellyfin](https://git.tips-of-mine.fr/Tips-Of-Mine/Docker/src/branch/main/Jellyfin/ "Jellyfin") |||||| https://jellyfin.org |
| Stream | [Jitsi](https://git.tips-of-mine.fr/Tips-Of-Mine/Docker/src/branch/main/Jitsi/ "Jitsi") |✅||||| https://jitsi.org |
| Stream | [Kafka](https://git.tips-of-mine.fr/Tips-Of-Mine/Docker/src/branch/main/Kafka/ "Kafka") |||✅|| -   Mode cluster <br> -   Mode standalone | https://kafka.apache.org |
| Authentication | [Keycloak](https://git.tips-of-mine.fr/Tips-Of-Mine/Docker/src/branch/main/Keycloak/ "Keycloak") |||||| https://www.keycloak.org |
| Monitoring | [Librenms](https://git.tips-of-mine.fr/Tips-Of-Mine/Docker/src/branch/main/Librenms/ "Librenms") |||||| https://www.librenms.org |
| | [Mediawiki](https://git.tips-of-mine.fr/Tips-Of-Mine/Docker/src/branch/main/Mediawiki/ "Mediawiki") |||||| https://www.mediawiki.org |
| | [Metabase](https://git.tips-of-mine.fr/Tips-Of-Mine/Docker/src/branch/main/Metabase/ "Metabase") |||||| https://www.metabase.com |
| BDD | [MySQL](https://git.tips-of-mine.fr/Tips-Of-Mine/Docker/src/branch/main/MySQL/ "MySQL") ||||| -   Mode cluster <br> -    Mode standalone | https://www.mysql.com |
| | [Nextcloud](https://git.tips-of-mine.fr/Tips-Of-Mine/Docker/src/branch/main/Nextcloud/ "Nextcloud") |||||| https://nextcloud.com |
| | [Nginx](https://git.tips-of-mine.fr/Tips-Of-Mine/Docker/src/branch/main/Nginx/ "Nginx") |||||| https://www.nginx.com |
| | [Ollama](https://git.tips-of-mine.fr/Tips-Of-Mine/Docker/src/branch/main/Ollama/ "Ollama") |||||| https://ollama.com |
| | [Paperless-ngx](https://git.tips-of-mine.fr/Tips-Of-Mine/Docker/src/branch/main/Paperless-ngx/ "Paperless-ngx") |||||| https://docs.paperless-ngx.com |
| | [pgAdmin](https://git.tips-of-mine.fr/Tips-Of-Mine/Docker/src/branch/main/pgAdmin/ "pgAdmin") |||||| https://www.pgadmin.org |
| | [phpMyAdmin](https://git.tips-of-mine.fr/Tips-Of-Mine/Docker/src/branch/main/phpMyAdmin/ "phpMyAdmin") |||||| https://www.phpmyadmin.net |
| Security | [Pihole](https://git.tips-of-mine.fr/Tips-Of-Mine/Docker/src/branch/main/Pihole/ "Pihole") |||||| https://pi-hole.net |
| | [Portainer](https://git.tips-of-mine.fr/Tips-Of-Mine/Docker/src/branch/main/Portainer/ "Portainer") |||||| https://www.portainer.io |
| BDD | [PostgreSQL](https://git.tips-of-mine.fr/Tips-Of-Mine/Docker/src/branch/main/PostgreSQL/ "PostgreSQL") ||||| -   Mode replication <br> -    Mode standalone | https://www.postgresql.org | 
| Monitoring | [Prometheus-Grafana](https://git.tips-of-mine.fr/Tips-Of-Mine/Docker/src/branch/main/Prometheus-Grafana/ "Prometheus-Grafana") |||✅||| https://prometheus.io |
| | [RabbitMQ](https://git.tips-of-mine.fr/Tips-Of-Mine/Docker/src/branch/main/RabbitMQ/ "RabbitMQ") |||✅||| https://www.rabbitmq.com |
| BDD | [Redis](https://git.tips-of-mine.fr/Tips-Of-Mine/Docker/src/branch/main/Redis/ "Redis") |||||| https://redis.io |
| BDD | [Scylladb](https://git.tips-of-mine.fr/Tips-Of-Mine/Docker/src/branch/main/Scylladb/ "Scylladb") ||||| -   Mode cluster <br> -   Mode standalone | https://www.scylladb.com |
| | [Semaphore](https://git.tips-of-mine.fr/Tips-Of-Mine/Docker/src/branch/main/Semaphore/ "Semaphore") |||✅||| https://www.semui.co |
| | [Sonarqube](https://git.tips-of-mine.fr/Tips-Of-Mine/Docker/src/branch/main/Sonarqube/ "Sonarqube")  |||||| https://www.sonarsource.com |
| | [Traefik](https://git.tips-of-mine.fr/Tips-Of-Mine/Docker/src/branch/main/Traefik/ "Traefik") |||||| https://traefik.io |

